
#stacks_in_411_page3 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_411_page3 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_416_page3 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_418_page3 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_418_page3 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_423_page3 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_425_page3 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_425_page3 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_430_page3 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_432_page3 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_432_page3 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_437_page3 {
	padding: 50px 0px 0px 0px;
}
